## nml 0.2.3

=== debian/changelog ===
nml (0.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #651217)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 26 Mar 2012 15:38:40 +0200
