=== debian/control ===
Source: nml
Section: devel
Priority: optional
Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
Uploaders: Jordi Mallach <jordi@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), python-all (>= 2.5), python-setuptools,
# For regression testing
 python-ply, python-imaging
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nml.git
Vcs-Git: git://git.debian.org/collab-maint/nml.git
Homepage: http://dev.openttdcoop.org/projects/nml

Package: nml
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
# Upstream doesn't list dependencies in setup.py, so we list them manually here
 python-ply, python-imaging,
# The nmlc script setuptools generates uses pkg_resources from setuptools to
# locate its entrypoint within the nml python package.
 python-setuptools
Description: newgrf meta language compiler
 NML is a python-based compiler, capable of compiling NML (NewGRF Meta
 Language) files (along with their associated language, sound and graphic
 files) into grf and / or nfo files (which can serve as datafiles for the
 OpenTTD or TTDPatch games).
