## nml 0.2.4

=== debian/changelog ===
nml (0.2.4-1) unstable; urgency=low

  * [f45e993] New upstream release 0.2.4.
  * [c2c307f] Bump Standards-Version to 3.9.4, no changes required.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 15 Mar 2013 16:35:36 +0100
