=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), python-all (>= 2.5), python-setuptools,
 # For regression testing
  python-ply, python-imaging
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nml.git
 Vcs-Git: git://git.debian.org/collab-maint/nml.git
