=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Makefile to build the nml debian package.

# Use debhelper default for all targets (but some are overridden below).
%:
	# Force the python_distutils buildsystem, since there is also a
	# Makefile (which is used only for testing by this rules file).
	dh $@ --with python2 --buildsystem python_distutils

override_dh_auto_test:
	# Regression testing is done through a Makefile. Set an env var
	# to prevent python from generating pyc files all over the
	# source tree well. We still run dh_auto_test here, so we don't
	# need to check DEB_BUILD_OPTIONS for nocheck
	PYTHONDONTWRITEBYTECODE=1 dh_auto_test --buildsystem makefile

override_dh_auto_clean:
	dh_auto_clean
	# The distutils buildsystem doesn't know about the regression
	# test, so we'll have to manually clean it. Ignore any failures
	# by prepending a dash.
	make -C regression clean
