=== debian/watch ===
version=3

http://bundles.openttdcoop.org/nml/releases/([0-9.]*)/nml-(.*).src.tar.gz
