=== debian/changelog ===
nml (0.3.1-2) unstable; urgency=medium

  * [7ec683d] Bump Standards-Version to 3.9.6, no changes required.
  * [461c8f7] Update watch file

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 23 Oct 2014 16:18:57 +0200

nml (0.3.1-1) unstable; urgency=medium

  * [c6616c7] New upstream release 0.3.1.
  * [28f5b9a] Update the watch file
  * [72a1ae5] Bump Standards-Version to 3.9.5, no changes required.
  * [8aaaa37] Use canonical Vcs urls (on anonscm.debian.org)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sun, 11 May 2014 10:33:02 +0200
