=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9), python-all (>= 2.5), python-setuptools,
 # For regression testing
  python-ply, python-imaging
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nml.git
-Vcs-Git: git://git.debian.org/collab-maint/nml.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/nml.git
 Homepage: http://dev.openttdcoop.org/projects/nml
 
 Package: nml
