=== debian/watch ===
version=3

http://bundles.openttdcoop.org/nml/releases/LATEST/nml-([0-9.]+).r[0-9]+-[0-9a-f]+.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
