=== debian/changelog ===
nml (0.4.4-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:41:50 +0000

nml (0.4.4-1) unstable; urgency=medium

  * [c2871ea] New upstream release 0.4.4.
    - Fixes FTBFS with python3-pil 3.0. (Closes: #808508)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 07 Jan 2016 14:07:47 +0100

nml (0.4.2-1) unstable; urgency=medium

  * [7115986] New upstream release 0.4.2.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 22 Sep 2015 20:11:39 +0200

nml (0.4.1-1) unstable; urgency=medium

  * [fea8e5b] Update watch file
  * [d4cfd02] New upstream release 0.4.1.
  * [1df5ef8] Build for (only) python3 now
  * [b423138] Turn into architecture-dependent package
  * [560eb77] Update copyright file, bootstrap.py was removed

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sat, 02 May 2015 08:46:54 +0200
