=== debian/control ===
Source: nml
Section: devel
Priority: optional
Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all-dev, python3-setuptools,
# For regression testing
 python3-ply, python3-pil
Standards-Version: 3.9.6
X-Python3-Version: >= 3.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nml.git
Vcs-Git: git://anonscm.debian.org/collab-maint/nml.git
Homepage: http://dev.openttdcoop.org/projects/nml

Package: nml
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends},
# Upstream doesn't list dependencies in setup.py, so we list them manually here
 python3-ply, python3-pil,
# The nmlc script setuptools generates uses pkg_resources from setuptools to
# locate its entrypoint within the nml python package.
 python3-setuptools
Description: newgrf meta language compiler
 NML is a python-based compiler, capable of compiling NML (NewGRF Meta
 Language) files (along with their associated language, sound and graphic
 files) into grf and / or nfo files (which can serve as datafiles for the
 OpenTTD or TTDPatch games).
