=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 # Use debhelper default for all targets (but some are overridden below).
 %:
-	# Force the python_distutils buildsystem, since there is also a
+	# Force the pybuild buildsystem, since there is also a
 	# Makefile (which is used only for testing by this rules file).
-	dh $@ --with python2 --buildsystem python_distutils
+	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_auto_test:
 	# Regression testing is done through a Makefile. Set an env var
