=== debian/changelog ===
nml (0.4.5-2) unstable; urgency=medium

  * [9ff16e4] Fix building with newer pillow versions (Closes: #942716)
  * [5a2c057] Make regression tests more verbose
  * [7d879f9] Support DEB_BUILD_OPTIONS=terse
  * [dd97731] Bump debhelper version to v12
  * [4b86be6] Bump standards version to 4.4.1
  * [935d839] Set Rules-Requires-Root: no for building

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 02 Dec 2019 13:22:12 +0100

nml (0.4.5-1) unstable; urgency=medium

  * [268c252] New upstream release 0.4.5
  * [1d66141] Mark testing Build-Depends with !nocheck. Thanks to Helmut
    Grohne for the patch
  * [7c03add] Fix build dependencies for Multi-Arch cross-compilation.
    Thanks to Helmut Grohne for the patch (Closes: #902189)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 20 Jul 2018 14:02:03 +0200

nml (0.4.4-2) unstable; urgency=medium

  * [a948ee9] Bump debhelper version to v11
  * [21324b3] Bump standards version to 4.1.4
  * [55fb134] Respect nocheck in DEB_BUILD_OPTIONS
  * [2f8372b] Remove X-Python3-Version: >= 3.2. This requirement is
    automatically satisfied, even in oldstable, so there is no need to
    keep it around.
  * [65eb9c2] Mark as Multi-arch: foreign
  * [c0567b7] Enable all hardening options

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 10 May 2018 21:43:27 +0200
