=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3-all-dev, python3-setuptools,
+Build-Depends: debhelper (>= 12), dh-python, python3-all-dev:any, libpython3-all-dev, python3-setuptools,
 # For regression testing
- python3-ply, python3-pil
-Standards-Version: 3.9.6
-X-Python3-Version: >= 3.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nml.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/nml.git
-Homepage: http://dev.openttdcoop.org/projects/nml
+ python3-ply <!nocheck>, python3-pil <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openttd-team/nml
+Vcs-Git: https://salsa.debian.org/openttd-team/nml.git
+Homepage: https://github.com/OpenTTD/nml
+Rules-Requires-Root: no
 
 Package: nml
 Architecture: any
+Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends},
 # Upstream doesn't list dependencies in setup.py, so we list them manually here
  python3-ply, python3-pil,
