=== debian/watch ===
version=3

https://bundles.openttdcoop.org/nml/releases/LATEST/nml-([0-9.]+).(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
