## nml 0.5.2

=== debian/changelog ===
nml (0.5.2-1) unstable; urgency=medium

  * [3784cfa] New upstream release 0.5.2

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 19 May 2020 18:00:48 +0200

nml (0.5.1-3) unstable; urgency=medium

  * [3ae14f8] Fix nocheck FTBFS: Remove <!nocheck> annotations. Thanks to
    Helmut Grohne for the patch (Closes: #960461)
  * [457dda4] Bump debhelper version to v13

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 13 May 2020 09:45:20 +0200

nml (0.5.1-2) unstable; urgency=medium

  * [2916256] Fix build with DEB_BUILD_OPTIONS=nocheck

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 11 May 2020 20:32:06 +0200

nml (0.5.1-1) unstable; urgency=medium

  * [1b0d3b3] New upstream release 0.5.1 (Closes: #954672)
  * [e6b5723] Declare minimum version for python3-pil
  * [22ef63a] Bump standards version to 4.5.0 (no changes required)
  * [9659ab2] Remove fix-build-with-newer-pillow.patch, included upstream

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 11 May 2020 10:52:07 +0200
