=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 12), dh-python, python3-all-dev:any, libpython3-all-dev, python3-setuptools,
-# For regression testing
- python3-ply <!nocheck>, python3-pil <!nocheck>
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev:any, libpython3-all-dev, python3-setuptools,
+ python3-ply, python3-pil
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openttd-team/nml
 Vcs-Git: https://salsa.debian.org/openttd-team/nml.git
 Homepage: https://github.com/OpenTTD/nml
@@ -17,7 +16,7 @@
 Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends},
 # Upstream doesn't list dependencies in setup.py, so we list them manually here
- python3-ply, python3-pil,
+ python3-ply, python3-pil (>= 3.4),
 # The nmlc script setuptools generates uses pkg_resources from setuptools to
 # locate its entrypoint within the nml python package.
  python3-setuptools
