=== debian/rules ===
--- 
+++ 
@@ -37,13 +37,11 @@
 endif
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Regression testing is done through a Makefile. Set an env var
 	# to prevent python from generating pyc files all over the
 	# source tree well. We still run dh_auto_test here, so we don't
 	# need to check DEB_BUILD_OPTIONS for nocheck
 	PYTHONDONTWRITEBYTECODE=1 dh_auto_test --buildsystem makefile -- ${TEST_VERBOSE}
-endif
 
 override_dh_auto_clean:
 	dh_auto_clean
