=== debian/changelog ===
nml (0.5.3-2) unstable; urgency=medium

  * [45f287d] Fix test FTBFS: backport fixed .pcx files from upstream.
    Thanks to Phil Morrell for the initial patch (Closes: #980641)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 24 Feb 2021 14:43:29 +0100

nml (0.5.3-1) unstable; urgency=medium

  * [ed7a795] New upstream release 0.5.3
  * [8db9759] Bump standards version to 4.5.1.0 (no changes required)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 07 Dec 2020 12:44:05 +0100
