=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev:any, libpython3-all-dev, python3-setuptools,
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev:any, libpython3-all-dev, python3-setuptools,
  python3-ply, python3-pil
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1.0
 Vcs-Browser: https://salsa.debian.org/openttd-team/nml
 Vcs-Git: https://salsa.debian.org/openttd-team/nml.git
 Homepage: https://github.com/OpenTTD/nml
