=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 %:
 	# Force the pybuild buildsystem, since there is also a
 	# Makefile (which is used only for testing by this rules file).
-	dh $@ --with python3 --buildsystem pybuild
+	dh $@ --buildsystem pybuild
 
 ifneq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
 # When terse is specified, pass --quiet to dh_auto_*, which gets passed
@@ -37,15 +37,22 @@
 endif
 
 override_dh_auto_test:
+	if ! [ -d debian/original-pcx-files ]; then \
+		mkdir debian/original-pcx-files; \
+		mv regression/*.pcx debian/original-pcx-files; \
+		cp debian/fixed-pcx-files/*.pcx regression/; \
+	fi
 	# Regression testing is done through a Makefile. Set an env var
 	# to prevent python from generating pyc files all over the
 	# source tree well. We still run dh_auto_test here, so we don't
 	# need to check DEB_BUILD_OPTIONS for nocheck
 	PYTHONDONTWRITEBYTECODE=1 dh_auto_test --buildsystem makefile -- ${TEST_VERBOSE}
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	# The distutils buildsystem doesn't know about the regression
-	# test, so we'll have to manually clean it. Ignore any failures
-	# by prepending a dash.
+	# test, so we'll have to manually clean it.
 	make -C regression clean
+	if [ -d debian/original-pcx-files ]; then \
+		mv debian/original-pcx-files/*.pcx regression/; \
+		rmdir debian/original-pcx-files; \
+	fi
