## nml 0.6.1

=== debian/changelog ===
nml (0.6.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:40 +0100

nml (0.6.1-1) unstable; urgency=medium

  * [7cde190] New upstream release 0.6.1
  * [9055f63] Add upstream metadata
  * [2f8263f] Bump standards version to 4.6.0 (no changes required)
  * [6272016] Revert "Fix test FTBFS: backport fixed .pcx files from
    upstream"
  * [38be21d] Skip style checks during dh_auto_test

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 23 Nov 2021 11:18:07 +0100
