=== debian/rules ===
--- 
+++ 
@@ -37,22 +37,16 @@
 endif
 
 override_dh_auto_test:
-	if ! [ -d debian/original-pcx-files ]; then \
-		mkdir debian/original-pcx-files; \
-		mv regression/*.pcx debian/original-pcx-files; \
-		cp debian/fixed-pcx-files/*.pcx regression/; \
-	fi
-	# Regression testing is done through a Makefile. Set an env var
-	# to prevent python from generating pyc files all over the
-	# source tree well. We still run dh_auto_test here, so we don't
-	# need to check DEB_BUILD_OPTIONS for nocheck
-	PYTHONDONTWRITEBYTECODE=1 dh_auto_test --buildsystem makefile -- ${TEST_VERBOSE}
+	# Override regression testing to:
+	#  - Prevent python from generating pyc files all over the
+	#    source tree.
+	#  - Control test verbosity
+	#  - Use `make regression` instead of `make test`, since the
+	#    latter includes style checks that might cause unneccesary
+	#    test failures when the style check tools are updated.
+	PYTHONDONTWRITEBYTECODE=1 make regression $(TEST_VERBOSE)
 
 execute_after_dh_auto_clean:
 	# The distutils buildsystem doesn't know about the regression
 	# test, so we'll have to manually clean it.
 	make -C regression clean
-	if [ -d debian/original-pcx-files ]; then \
-		mv debian/original-pcx-files/*.pcx regression/; \
-		rmdir debian/original-pcx-files; \
-	fi
