=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/nml-(\d\S+)\.tar\.gz/nml-$1\.tar\.gz/ \
  https://github.com/OpenTTD/nml/releases .*/nml-(\d\S+)\.tar\.gz
