=== debian/changelog ===
nml (0.7.1-1) unstable; urgency=medium

  * [6b483b1] New upstream release 0.7.1
  * [86ef696] Fix watchfile by using github API
  * [23090c9] Bump standards version to 4.6.2 (no changes required)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 13 Feb 2023 13:21:16 +0100
