=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 #
 # This stuff can be removed once dh-python starts handling this
 # automatically: https://bugs.debian.org/945945
+# Merged in dh-python 5.20220213, 2022-02, so can probably be removed
+# once bookworm is released.
 override_dh_auto_build:
 	dh_auto_build $@ -- --quiet
 override_dh_auto_configure:
