## nml 0.7.4

=== debian/changelog ===
nml (0.7.4-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:46:57 +0000

nml (0.7.4-1) unstable; urgency=medium

  * [2de04bf] New upstream release 0.7.4
  * [f7a4f38] Fix cleanup leaving files around (Closes: #1045259)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sun, 26 Nov 2023 13:36:47 +0100
