=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev:any, libpython3-all-dev, python3-setuptools,
  python3-ply, python3-pil
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/openttd-team/nml
 Vcs-Git: https://salsa.debian.org/openttd-team/nml.git
 Homepage: https://github.com/OpenTTD/nml
