=== debian/rules ===
--- 
+++ 
@@ -51,4 +51,4 @@
 execute_after_dh_auto_clean:
 	# The distutils buildsystem doesn't know about the regression
 	# test, so we'll have to manually clean it.
-	make -C regression clean
+	make clean
