## nml 0.7.5

=== debian/changelog ===
nml (0.7.5-1) unstable; urgency=medium

  * [4d913b4] New upstream release 0.7.5
  * [cb76380] Bump standards version to 4.7.0 (no changes required)
  * [483bc59] Remove custom handling of DEB_BUILD_OPTIONS=terse
  * [b19cdc8] Remove two cleaning patches that were merged upstream

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 22 Apr 2024 09:50:23 +0200
