## nml 0.7.6

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,8 @@
 
 clean:
 	$(MAKE) -C regression clean
+	# Clean extension put into root dir by --inplace
+	rm -f *.so
 
 flake:
 	$(PYTHON) -m black --check $(BLACK_OPTIONS) nml
