=== debian/changelog ===
nml (0.7.6-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:02:40 +0000

nml (0.7.6-1) unstable; urgency=medium

  [ Matthijs Kooijman ]
  * [66fae82] New upstream release 0.7.6 (Closes: #1092509)
  * [a161211] Depend on python3-pkg-resources instead of full
    python3-setuptools (Closes: #1094349)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 25 Feb 2025 20:26:58 +0100
