=== debian/control ===
--- 
+++ 
@@ -16,10 +16,7 @@
 Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends},
 # Upstream doesn't list dependencies in setup.py, so we list them manually here
- python3-ply, python3-pil (>= 3.4),
-# The nmlc script setuptools generates uses pkg_resources from setuptools to
-# locate its entrypoint within the nml python package.
- python3-setuptools
+ python3-ply, python3-pil (>= 3.4), python3-pkg-resources
 Description: newgrf meta language compiler
  NML is a python-based compiler, capable of compiling NML (NewGRF Meta
  Language) files (along with their associated language, sound and graphic
