=== debian/changelog ===
nml (0.8.1-1) unstable; urgency=medium

  * [c2995d5] New upstream release 0.8.1
  * [1d53373] Drop python3-pkg-resources dependency (Closes: #1094349)
  * [6f47d22] Drop python-ply dependency
  * [4dcf5cc] Bump standards version to 4.7.3

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sat, 14 Feb 2026 13:40:42 +0100
