=== debian/control ===
Source: nml
Section: devel
Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev:any, libpython3-all-dev, python3-setuptools,
 python3-ply, python3-pil
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/openttd-team/nml
Vcs-Git: https://salsa.debian.org/openttd-team/nml.git
Homepage: https://github.com/OpenTTD/nml
Rules-Requires-Root: no

Package: nml
Architecture: any
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: newgrf meta language compiler
 NML is a python-based compiler, capable of compiling NML (NewGRF Meta
 Language) files (along with their associated language, sound and graphic
 files) into grf and / or nfo files (which can serve as datafiles for the
 OpenTTD or TTDPatch games).
